
A.N.I. LOGISTICS, LTD. - Project progress work #129

Parent project # 530 (Closed): [PJ230054] CKD process management system phase3 for ANI

[Coding]PHP Pegasus web function

19 Oct 2023 12:37 - Ryo Nozaki

Status: Interruption Start date: 15 Jan 2024

Priority: Normal Due date: 31 May 2024

Assignee: Tanawan Wongsa-ard % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Finish date:  DB skills: MS SQL Server

Programming skills: Web/PHP OS skills: Windows server

Description

History

#1 - 19 Oct 2023 13:00 - Ryo Nozaki

- Project changed from A.N.I. LOGISTICS, LTD. to 89

#2 - 21 Feb 2024 16:39 - Kittisak Isarapongporn

- Status changed from New to In Progress

- Assignee changed from Yutthapong Sricha to Tanawan Wongsa-ard

#3 - 01 May 2024 17:13 - Ryo Nozaki

- Due date changed from 09 Feb 2024 to 31 May 2024

#4 - 04 May 2024 15:09 - Ryo Nozaki

- Parent task set to #530

#5 - 04 May 2024 15:11 - Ryo Nozaki

- Project changed from 89 to A.N.I. LOGISTICS, LTD.

#6 - 13 May 2024 16:44 - Ryo Nozaki

- Status changed from In Progress to Interruption

- Programming skills Web/PHP added

- DB skills MS SQL Server added

- OS skills Windows server added

#7 - 30 Oct 2025 09:03 - Siriwilai Chaiwattanaphon

- % Done changed from 0 to 100
